Page MenuHomePhabricator

PDF export shows json
Closed, ResolvedPublic

Description

i tried to export PDF files for two items but it looks strange .
the entity json is shown

Details

Related Gerrit Patches:
operations/mediawiki-config : masterDisable PDF export in the Wikidata Item namespace

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 2 2016, 10:21 AM
Alaa.Mustafa87 triaged this task as Lowest priority.Jun 2 2016, 10:23 AM
Alaa.Mustafa87 updated the task description. (Show Details)

Change 297964 had a related patch set uploaded (by Thiemo Mättig (WMDE)):
Disable PDF export in the Wikidata Item namespace

https://gerrit.wikimedia.org/r/297964

thiemowmde moved this task from incoming to in progress on the Wikidata board.
thiemowmde moved this task from Proposed to Review on the Wikidata-Sprint-2016-07-05 board.
thiemowmde added subscribers: thiemowmde, gabriel-wmde.

Change 297964 merged by jenkins-bot:
Disable PDF export in the Wikidata Item namespace

https://gerrit.wikimedia.org/r/297964

aude closed this task as Resolved.Jul 11 2016, 11:17 PM
aude removed a project: Patch-For-Review.
aude moved this task from Review to Done on the Wikidata-Sprint-2016-07-05 board.